/*
 * jQuery Nivo Slider v3.2
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* The Nivo Slider styles */


.slider-wrapper{ /*position:relative;*/
	/*
	width:579px!important;
	height:562px;
	overflow: hidden!important;
	position:relative;
	*/

	position:absolute; left:0!important; top:0px; z-index:0; overflow:hidden!important;
	 background-color:#fff; width:100%; height:100%;
	 
	}


.nivoSlider {
	position:relative;	
	width:100%!important;
	min-width:460px; /* for Safari */
	height:auto;	
	overflow: hidden;	
}
.nivoSlider img {	
	position:absolute;
	top:0px;
	left:0px;
	max-width: none;	
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
	/*background-color:#61312E!important;*/
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
	background:white; 
	filter:alpha(opacity=0); 
	opacity:0;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }

/* Caption styles */
.nivo-caption {
	text-align:right;
	font-size:16px;
	line-height:normal!important;
	position:absolute;
	right:0px;
	bottom:30px;
	background:#fff;
	color:#000;
	max-width:60%;
	z-index:8;
	padding: 8px 10px;
	opacity: 0.8;
	overflow: hidden;
	display: none;
	-moz-opacity: 0.8;
	filter:alpha(opacity=8);
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:42%;
	z-index:8;
	cursor:pointer; display:block; height:60px; width:20px; 
}
.nivo-prevNav {
	left:0px; background:url(../images/nivo_arr.png) -40px 0px;
}
.nivo-nextNav {
	right:0px; background:url(../images/nivo_arr.png) 0px 0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	text-align:center;
	/*padding: 15px 0;*/ width:100%; height:22px!important;
	/*background-image:url("../images/slider_under.png");*/ background-repeat:no-repeat; background-position: center bottom;
	/*width:50px; height:50px;*/ /*display:block; position:absolute; z-index:100000; left:100px; top:50%;*/ /*background-color:#F00;*/ margin-top:-88px;
}
.nivo-controlNav a {
	 /*background-image:url(../images/slider_0.png);*/ width:9px; height:9px; background-repeat:no-repeat;
	cursor:pointer; margin:3px; display:inline-block;
}
.nivo-controlNav a.active, .nivo-controlNav a:hover {
	 /*background-image:url(../images/slider_1.png);*/ width:9px; height:9px;  background-repeat:no-repeat;
	font-weight:bold;
}